Bug 1722446 - openssh FIPS cipher list has an extra comma in it
Summary: openssh FIPS cipher list has an extra comma in it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openssh
Version: 7.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Jakub Jelen
QA Contact: Alexander Sosedkin
URL:
Whiteboard:
Depends On:
Blocks: 1600869
TreeView+ depends on / blocked
 
Reported: 2019-06-20 11:41 UTC by Alexander Sosedkin
Modified: 2019-08-06 12:58 UTC (History)
3 users (show)

Fixed In Version: openssh-7.4p1-21.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 12:57:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2143 None None None 2019-08-06 12:58:04 UTC

Comment 3 Jakub Jelen 2019-06-25 08:51:39 UTC
The patch removing one of the commas is trivial one-line patch. Since this bug prevents using default configuration in FIPS, we should really fix this.

Comment 13 errata-xmlrpc 2019-08-06 12:57:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2143


Note You need to log in before you can comment on or make changes to this bug.